<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<ROOT xmlns="http://www.comarch.pl/cdn/optima/offline">
  <KONTRAHENCI>
    <WERSJA>2.00</WERSJA>
    <BAZA_ZRD_ID>CSV_IMPORT</BAZA_ZRD_ID>
    <BAZA_DOC_ID>KSIEG</BAZA_DOC_ID>
    <KONTRAHENT>
      <ID_ZRODLA><![CDATA[KH-001]]></ID_ZRODLA>
      <AKRONIM><![CDATA[ABC-POL]]></AKRONIM>
      <FINALNY><![CDATA[Nie]]></FINALNY>
      <OPIS/>
      <ADRESY>
        <ADRES>
          <STATUS><![CDATA[aktualny]]></STATUS>
          <NAZWA1><![CDATA[ABC Polska Sp. z o.o.]]></NAZWA1>
          <NAZWA2/>
          <KRAJ><![CDATA[Polska]]></KRAJ>
          <MIASTO><![CDATA[Warszawa]]></MIASTO>
          <ULICA><![CDATA[Aleje Jerozolimskie]]></ULICA>
          <NR_DOMU><![CDATA[120]]></NR_DOMU>
          <NR_LOKALU/>
          <KOD_POCZTOWY><![CDATA[00-001]]></KOD_POCZTOWY>
          <POCZTA><![CDATA[Warszawa]]></POCZTA>
          <NIP><![CDATA[7531116070]]></NIP>
          <TELEFON1><![CDATA[221234567]]></TELEFON1>
          <EMAIL><![CDATA[biuro@abcpolska.pl]]></EMAIL>
        </ADRES>
      </ADRESY>
    </KONTRAHENT>
    <KONTRAHENT>
      <ID_ZRODLA><![CDATA[KH-002]]></ID_ZRODLA>
      <AKRONIM><![CDATA[MEBLOMIX]]></AKRONIM>
      <FINALNY><![CDATA[Nie]]></FINALNY>
      <OPIS/>
      <ADRESY>
        <ADRES>
          <STATUS><![CDATA[aktualny]]></STATUS>
          <NAZWA1><![CDATA[MEBLOMIX Jan Kowalski]]></NAZWA1>
          <NAZWA2/>
          <KRAJ><![CDATA[Polska]]></KRAJ>
          <MIASTO><![CDATA[Kraków]]></MIASTO>
          <ULICA><![CDATA[Wielicka40]]></ULICA>
          <NR_DOMU><![CDATA[12]]></NR_DOMU>
          <NR_LOKALU><![CDATA[30-552]]></NR_LOKALU>
          <KOD_POCZTOWY><![CDATA[Kraków]]></KOD_POCZTOWY>
          <POCZTA><![CDATA[7532350589]]></POCZTA>
          <NIP><![CDATA[129876543]]></NIP>
          <TELEFON1><![CDATA[jan.kowalski@meblomix.pl]]></TELEFON1>
          <EMAIL><![CDATA[asd]]></EMAIL>
        </ADRES>
      </ADRESY>
    </KONTRAHENT>
    <KONTRAHENT>
      <ID_ZRODLA><![CDATA[KH-003]]></ID_ZRODLA>
      <AKRONIM><![CDATA[NOWAK]]></AKRONIM>
      <FINALNY><![CDATA[Tak]]></FINALNY>
      <OPIS/>
      <ADRESY>
        <ADRES>
          <STATUS><![CDATA[aktualny]]></STATUS>
          <NAZWA1><![CDATA[Adam Nowak]]></NAZWA1>
          <NAZWA2/>
          <KRAJ><![CDATA[Polska]]></KRAJ>
          <MIASTO><![CDATA[Nysa]]></MIASTO>
          <ULICA><![CDATA[Rynek]]></ULICA>
          <NR_DOMU><![CDATA[5]]></NR_DOMU>
          <NR_LOKALU/>
          <KOD_POCZTOWY><![CDATA[48-300]]></KOD_POCZTOWY>
          <POCZTA><![CDATA[Nysa]]></POCZTA>
          <NIP><![CDATA[7531493878]]></NIP>
          <TELEFON1><![CDATA[774123123]]></TELEFON1>
          <EMAIL><![CDATA[adam.nowak@prywatny.pl]]></EMAIL>
        </ADRES>
      </ADRESY>
    </KONTRAHENT>
    <KONTRAHENT>
      <ID_ZRODLA><![CDATA[KH-004]]></ID_ZRODLA>
      <AKRONIM><![CDATA[TRANSPOL]]></AKRONIM>
      <FINALNY><![CDATA[Nie]]></FINALNY>
      <OPIS/>
      <ADRESY>
        <ADRES>
          <STATUS><![CDATA[aktualny]]></STATUS>
          <NAZWA1><![CDATA[Trans-Pol S.A.]]></NAZWA1>
          <NAZWA2><![CDATA[Oddział Zachodni]]></NAZWA2>
          <KRAJ><![CDATA[Polska]]></KRAJ>
          <MIASTO><![CDATA[Wrocław]]></MIASTO>
          <ULICA><![CDATA[Logistyczna]]></ULICA>
          <NR_DOMU><![CDATA[1]]></NR_DOMU>
          <NR_LOKALU/>
          <KOD_POCZTOWY><![CDATA[55-040]]></KOD_POCZTOWY>
          <POCZTA><![CDATA[Bielany Wrocławskie]]></POCZTA>
          <NIP><![CDATA[7551831137]]></NIP>
          <TELEFON1><![CDATA[713334455]]></TELEFON1>
          <EMAIL><![CDATA[logistyka@transpol.com.pl]]></EMAIL>
        </ADRES>
      </ADRESY>
    </KONTRAHENT>
    <KONTRAHENT>
      <ID_ZRODLA><![CDATA[KH-005]]></ID_ZRODLA>
      <AKRONIM><![CDATA[ZIELINSKA]]></AKRONIM>
      <FINALNY><![CDATA[Tak]]></FINALNY>
      <OPIS/>
      <ADRESY>
        <ADRES>
          <STATUS><![CDATA[aktualny]]></STATUS>
          <NAZWA1><![CDATA[Ewa Zielińska]]></NAZWA1>
          <NAZWA2/>
          <KRAJ><![CDATA[Polska]]></KRAJ>
          <MIASTO><![CDATA[Gdańsk]]></MIASTO>
          <ULICA><![CDATA[Długa]]></ULICA>
          <NR_DOMU><![CDATA[22]]></NR_DOMU>
          <NR_LOKALU><![CDATA[3]]></NR_LOKALU>
          <KOD_POCZTOWY><![CDATA[80-831]]></KOD_POCZTOWY>
          <POCZTA><![CDATA[Gdańsk]]></POCZTA>
          <NIP><![CDATA[6891156409]]></NIP>
          <TELEFON1><![CDATA[589998877]]></TELEFON1>
          <EMAIL><![CDATA[ewa.zielinska@gmail.com]]></EMAIL>
        </ADRES>
      </ADRESY>
    </KONTRAHENT>
    <KONTRAHENT>
      <ID_ZRODLA><![CDATA[KH-006]]></ID_ZRODLA>
      <AKRONIM><![CDATA[BUDMAX]]></AKRONIM>
      <FINALNY><![CDATA[Nie]]></FINALNY>
      <OPIS/>
      <ADRESY>
        <ADRES>
          <STATUS><![CDATA[aktualny]]></STATUS>
          <NAZWA1><![CDATA[BUDMAX Hurtownia Budowlana]]></NAZWA1>
          <NAZWA2><![CDATA[Piotr Nowakowski]]></NAZWA2>
          <KRAJ><![CDATA[Polska]]></KRAJ>
          <MIASTO><![CDATA[Poznań]]></MIASTO>
          <ULICA><![CDATA[Przemysłowa]]></ULICA>
          <NR_DOMU><![CDATA[50]]></NR_DOMU>
          <NR_LOKALU/>
          <KOD_POCZTOWY><![CDATA[61-500]]></KOD_POCZTOWY>
          <POCZTA><![CDATA[Poznań]]></POCZTA>
          <NIP><![CDATA[7532200602]]></NIP>
          <TELEFON1><![CDATA[612223344]]></TELEFON1>
          <EMAIL><![CDATA[zamowienia@budmax-poznan.pl]]></EMAIL>
        </ADRES>
      </ADRESY>
    </KONTRAHENT>
  </KONTRAHENCI>
  <REJESTRY_SPRZEDAZY_VAT>
    <WERSJA>2.00</WERSJA>
    <BAZA_ZRD_ID>CSV_IMPORT</BAZA_ZRD_ID>
    <BAZA_DOC_ID>KSIEG</BAZA_DOC_ID>
    <REJESTR_SPRZEDAZY_VAT>
      <ID_ZRODLA><![CDATA[1b451e9e-bb69-4569-b956-03193911a8b7]]></ID_ZRODLA>
      <MODUL><![CDATA[Rejestr Vat]]></MODUL>
      <TYP><![CDATA[Rejestr sprzedazy]]></TYP>
      <REJESTR><![CDATA[SPRZEDAŻ]]></REJESTR>
      <DATA_WYSTAWIENIA><![CDATA[2026-01-02]]></DATA_WYSTAWIENIA>
      <DATA_SPRZEDAZY><![CDATA[2026-01-02]]></DATA_SPRZEDAZY>
      <TERMIN><![CDATA[2026-01-09]]></TERMIN>
      <DATA_DATAOBOWIAZKUPODATKOWEGO><![CDATA[2026-01-02]]></DATA_DATAOBOWIAZKUPODATKOWEGO>
      <NUMER><![CDATA[FS/1/01/2026]]></NUMER>
      <KOREKTA><![CDATA[Nie]]></KOREKTA>
      <FINALNY><![CDATA[Tak]]></FINALNY>
      <PODATNIK_CZYNNY><![CDATA[Tak]]></PODATNIK_CZYNNY>
      <TYP_PODMIOTU><![CDATA[kontrahent]]></TYP_PODMIOTU>
      <PODMIOT><![CDATA[ABC-POL]]></PODMIOT>
      <PODMIOT_NIP><![CDATA[7531116070]]></PODMIOT_NIP>
      <NAZWA1><![CDATA[ABC Polska Sp. z o.o.]]></NAZWA1>
      <NIP><![CDATA[7531116070]]></NIP>
      <MIASTO><![CDATA[Warszawa]]></MIASTO>
      <ULICA><![CDATA[Aleje Jerozolimskie 120]]></ULICA>
      <TYP_PLATNIKA><![CDATA[kontrahent]]></TYP_PLATNIKA>
      <PLATNIK><![CDATA[ABC-POL]]></PLATNIK>
      <WALUTA><![CDATA[PLN]]></WALUTA>
      <KURS_WALUTY><![CDATA[NBP]]></KURS_WALUTY>
      <NOTOWANIE_WALUTY_ILE><![CDATA[1]]></NOTOWANIE_WALUTY_ILE>
      <NOTOWANIE_WALUTY_ZA_ILE><![CDATA[1]]></NOTOWANIE_WALUTY_ZA_ILE>
      <DATA_KURSU><![CDATA[2026-01-02]]></DATA_KURSU>
      <POZYCJE>
        <POZYCJA>
          <LP><![CDATA[1]]></LP>
          <STAWKA_VAT><![CDATA[23]]></STAWKA_VAT>
          <STATUS_VAT><![CDATA[opodatkowana]]></STATUS_VAT>
          <NETTO><![CDATA[1000.00]]></NETTO>
          <VAT><![CDATA[230.00]]></VAT>
          <NETTO_SYS><![CDATA[1000.00]]></NETTO_SYS>
          <VAT_SYS><![CDATA[230.00]]></VAT_SYS>
          <NETTO_SYS2><![CDATA[1000.00]]></NETTO_SYS2>
          <VAT_SYS2><![CDATA[230.00]]></VAT_SYS2>
          <RODZAJ_SPRZEDAZY><![CDATA[usługi]]></RODZAJ_SPRZEDAZY>
          <UWZ_W_PROPORCJI><![CDATA[tak]]></UWZ_W_PROPORCJI>
          <KOLUMNA_KPR><![CDATA[Sprzedaż]]></KOLUMNA_KPR>
        </POZYCJA>
      </POZYCJE>
      <PLATNOSCI>
        <PLATNOSC>
          <TERMIN_PLAT><![CDATA[2026-01-09]]></TERMIN_PLAT>
          <FORMA_PLATNOSCI_PLAT><![CDATA[przelew]]></FORMA_PLATNOSCI_PLAT>
          <KWOTA_PLAT><![CDATA[1230.00]]></KWOTA_PLAT>
          <WALUTA_PLAT><![CDATA[PLN]]></WALUTA_PLAT>
          <WALUTA_DOK><![CDATA[PLN]]></WALUTA_DOK>
          <KURS_WALUTY_PLAT><![CDATA[NBP]]></KURS_WALUTY_PLAT>
          <NOTOWANIE_WALUTY_ILE_PLAT><![CDATA[1]]></NOTOWANIE_WALUTY_ILE_PLAT>
          <NOTOWANIE_WALUTY_ZA_ILE_PLAT><![CDATA[1]]></NOTOWANIE_WALUTY_ZA_ILE_PLAT>
          <KWOTA_PLN_PLAT><![CDATA[1230.00]]></KWOTA_PLN_PLAT>
          <KIERUNEK><![CDATA[przychód]]></KIERUNEK>
          <PODLEGA_ROZLICZENIU><![CDATA[tak]]></PODLEGA_ROZLICZENIU>
          <PLATNOSC_TYP_PODMIOTU><![CDATA[kontrahent]]></PLATNOSC_TYP_PODMIOTU>
          <PLATNOSC_PODMIOT><![CDATA[ABC-POL]]></PLATNOSC_PODMIOT>
        </PLATNOSC>
      </PLATNOSCI>
    </REJESTR_SPRZEDAZY_VAT>
    <REJESTR_SPRZEDAZY_VAT>
      <ID_ZRODLA><![CDATA[3122a9cb-3ee7-4f0f-9201-1e1faba29c93]]></ID_ZRODLA>
      <MODUL><![CDATA[Rejestr Vat]]></MODUL>
      <TYP><![CDATA[Rejestr sprzedazy]]></TYP>
      <REJESTR><![CDATA[SPRZEDAŻ]]></REJESTR>
      <DATA_WYSTAWIENIA><![CDATA[2026-01-03]]></DATA_WYSTAWIENIA>
      <DATA_SPRZEDAZY><![CDATA[2026-01-03]]></DATA_SPRZEDAZY>
      <TERMIN><![CDATA[2026-01-03]]></TERMIN>
      <DATA_DATAOBOWIAZKUPODATKOWEGO><![CDATA[2026-01-03]]></DATA_DATAOBOWIAZKUPODATKOWEGO>
      <NUMER><![CDATA[FS/2/01/2026]]></NUMER>
      <KOREKTA><![CDATA[Nie]]></KOREKTA>
      <FINALNY><![CDATA[Tak]]></FINALNY>
      <PODATNIK_CZYNNY><![CDATA[Tak]]></PODATNIK_CZYNNY>
      <TYP_PODMIOTU><![CDATA[kontrahent]]></TYP_PODMIOTU>
      <PODMIOT><![CDATA[MEBLOMIX]]></PODMIOT>
      <PODMIOT_NIP><![CDATA[7532350589]]></PODMIOT_NIP>
      <NAZWA1><![CDATA[MEBLOMIX Jan Kowalski]]></NAZWA1>
      <NIP><![CDATA[7532350589]]></NIP>
      <MIASTO><![CDATA[Kraków]]></MIASTO>
      <ULICA><![CDATA[Wielicka 40]]></ULICA>
      <TYP_PLATNIKA><![CDATA[kontrahent]]></TYP_PLATNIKA>
      <PLATNIK><![CDATA[MEBLOMIX]]></PLATNIK>
      <WALUTA><![CDATA[PLN]]></WALUTA>
      <KURS_WALUTY><![CDATA[NBP]]></KURS_WALUTY>
      <NOTOWANIE_WALUTY_ILE><![CDATA[1]]></NOTOWANIE_WALUTY_ILE>
      <NOTOWANIE_WALUTY_ZA_ILE><![CDATA[1]]></NOTOWANIE_WALUTY_ZA_ILE>
      <DATA_KURSU><![CDATA[2026-01-03]]></DATA_KURSU>
      <POZYCJE>
        <POZYCJA>
          <LP><![CDATA[1]]></LP>
          <STAWKA_VAT><![CDATA[23]]></STAWKA_VAT>
          <STATUS_VAT><![CDATA[opodatkowana]]></STATUS_VAT>
          <NETTO><![CDATA[200.00]]></NETTO>
          <VAT><![CDATA[46.00]]></VAT>
          <NETTO_SYS><![CDATA[200.00]]></NETTO_SYS>
          <VAT_SYS><![CDATA[46.00]]></VAT_SYS>
          <NETTO_SYS2><![CDATA[200.00]]></NETTO_SYS2>
          <VAT_SYS2><![CDATA[46.00]]></VAT_SYS2>
          <RODZAJ_SPRZEDAZY><![CDATA[towary]]></RODZAJ_SPRZEDAZY>
          <UWZ_W_PROPORCJI><![CDATA[tak]]></UWZ_W_PROPORCJI>
          <KOLUMNA_KPR><![CDATA[Sprzedaż]]></KOLUMNA_KPR>
        </POZYCJA>
        <POZYCJA>
          <LP><![CDATA[2]]></LP>
          <STAWKA_VAT><![CDATA[23]]></STAWKA_VAT>
          <STATUS_VAT><![CDATA[opodatkowana]]></STATUS_VAT>
          <NETTO><![CDATA[50.00]]></NETTO>
          <VAT><![CDATA[11.50]]></VAT>
          <NETTO_SYS><![CDATA[50.00]]></NETTO_SYS>
          <VAT_SYS><![CDATA[11.50]]></VAT_SYS>
          <NETTO_SYS2><![CDATA[50.00]]></NETTO_SYS2>
          <VAT_SYS2><![CDATA[11.50]]></VAT_SYS2>
          <RODZAJ_SPRZEDAZY><![CDATA[towary]]></RODZAJ_SPRZEDAZY>
          <UWZ_W_PROPORCJI><![CDATA[tak]]></UWZ_W_PROPORCJI>
          <KOLUMNA_KPR><![CDATA[Sprzedaż]]></KOLUMNA_KPR>
        </POZYCJA>
      </POZYCJE>
      <PLATNOSCI>
        <PLATNOSC>
          <TERMIN_PLAT><![CDATA[2026-01-03]]></TERMIN_PLAT>
          <FORMA_PLATNOSCI_PLAT><![CDATA[gotówka]]></FORMA_PLATNOSCI_PLAT>
          <KWOTA_PLAT><![CDATA[307.50]]></KWOTA_PLAT>
          <WALUTA_PLAT><![CDATA[PLN]]></WALUTA_PLAT>
          <WALUTA_DOK><![CDATA[PLN]]></WALUTA_DOK>
          <KURS_WALUTY_PLAT><![CDATA[NBP]]></KURS_WALUTY_PLAT>
          <NOTOWANIE_WALUTY_ILE_PLAT><![CDATA[1]]></NOTOWANIE_WALUTY_ILE_PLAT>
          <NOTOWANIE_WALUTY_ZA_ILE_PLAT><![CDATA[1]]></NOTOWANIE_WALUTY_ZA_ILE_PLAT>
          <KWOTA_PLN_PLAT><![CDATA[307.50]]></KWOTA_PLN_PLAT>
          <KIERUNEK><![CDATA[przychód]]></KIERUNEK>
          <PODLEGA_ROZLICZENIU><![CDATA[tak]]></PODLEGA_ROZLICZENIU>
          <PLATNOSC_TYP_PODMIOTU><![CDATA[kontrahent]]></PLATNOSC_TYP_PODMIOTU>
          <PLATNOSC_PODMIOT><![CDATA[MEBLOMIX]]></PLATNOSC_PODMIOT>
        </PLATNOSC>
      </PLATNOSCI>
    </REJESTR_SPRZEDAZY_VAT>
    <REJESTR_SPRZEDAZY_VAT>
      <ID_ZRODLA><![CDATA[ab401987-e784-4de1-b736-853e83a6a9b5]]></ID_ZRODLA>
      <MODUL><![CDATA[Rejestr Vat]]></MODUL>
      <TYP><![CDATA[Rejestr sprzedazy]]></TYP>
      <REJESTR><![CDATA[SPRZEDAŻ]]></REJESTR>
      <DATA_WYSTAWIENIA><![CDATA[2026-01-05]]></DATA_WYSTAWIENIA>
      <DATA_SPRZEDAZY><![CDATA[2026-01-05]]></DATA_SPRZEDAZY>
      <TERMIN><![CDATA[2026-01-19]]></TERMIN>
      <DATA_DATAOBOWIAZKUPODATKOWEGO><![CDATA[2026-01-05]]></DATA_DATAOBOWIAZKUPODATKOWEGO>
      <NUMER><![CDATA[FS/3/01/2026]]></NUMER>
      <KOREKTA><![CDATA[Nie]]></KOREKTA>
      <FINALNY><![CDATA[Tak]]></FINALNY>
      <PODATNIK_CZYNNY><![CDATA[Tak]]></PODATNIK_CZYNNY>
      <TYP_PODMIOTU><![CDATA[kontrahent]]></TYP_PODMIOTU>
      <PODMIOT><![CDATA[BUDMAX]]></PODMIOT>
      <PODMIOT_NIP><![CDATA[7532200602]]></PODMIOT_NIP>
      <NAZWA1><![CDATA[BUDMAX Hurtownia Budowlana]]></NAZWA1>
      <NIP><![CDATA[7532200602]]></NIP>
      <MIASTO><![CDATA[Poznań]]></MIASTO>
      <ULICA><![CDATA[Przemysłowa 50]]></ULICA>
      <TYP_PLATNIKA><![CDATA[kontrahent]]></TYP_PLATNIKA>
      <PLATNIK><![CDATA[BUDMAX]]></PLATNIK>
      <WALUTA><![CDATA[PLN]]></WALUTA>
      <KURS_WALUTY><![CDATA[NBP]]></KURS_WALUTY>
      <NOTOWANIE_WALUTY_ILE><![CDATA[1]]></NOTOWANIE_WALUTY_ILE>
      <NOTOWANIE_WALUTY_ZA_ILE><![CDATA[1]]></NOTOWANIE_WALUTY_ZA_ILE>
      <DATA_KURSU><![CDATA[2026-01-05]]></DATA_KURSU>
      <POZYCJE>
        <POZYCJA>
          <LP><![CDATA[1]]></LP>
          <STAWKA_VAT><![CDATA[23]]></STAWKA_VAT>
          <STATUS_VAT><![CDATA[opodatkowana]]></STATUS_VAT>
          <NETTO><![CDATA[500.00]]></NETTO>
          <VAT><![CDATA[115.00]]></VAT>
          <NETTO_SYS><![CDATA[500.00]]></NETTO_SYS>
          <VAT_SYS><![CDATA[115.00]]></VAT_SYS>
          <NETTO_SYS2><![CDATA[500.00]]></NETTO_SYS2>
          <VAT_SYS2><![CDATA[115.00]]></VAT_SYS2>
          <RODZAJ_SPRZEDAZY><![CDATA[towary]]></RODZAJ_SPRZEDAZY>
          <UWZ_W_PROPORCJI><![CDATA[tak]]></UWZ_W_PROPORCJI>
          <KOLUMNA_KPR><![CDATA[Sprzedaż]]></KOLUMNA_KPR>
        </POZYCJA>
        <POZYCJA>
          <LP><![CDATA[2]]></LP>
          <STAWKA_VAT><![CDATA[23]]></STAWKA_VAT>
          <STATUS_VAT><![CDATA[opodatkowana]]></STATUS_VAT>
          <NETTO><![CDATA[1000.00]]></NETTO>
          <VAT><![CDATA[230.00]]></VAT>
          <NETTO_SYS><![CDATA[1000.00]]></NETTO_SYS>
          <VAT_SYS><![CDATA[230.00]]></VAT_SYS>
          <NETTO_SYS2><![CDATA[1000.00]]></NETTO_SYS2>
          <VAT_SYS2><![CDATA[230.00]]></VAT_SYS2>
          <RODZAJ_SPRZEDAZY><![CDATA[towary]]></RODZAJ_SPRZEDAZY>
          <UWZ_W_PROPORCJI><![CDATA[tak]]></UWZ_W_PROPORCJI>
          <KOLUMNA_KPR><![CDATA[Sprzedaż]]></KOLUMNA_KPR>
        </POZYCJA>
        <POZYCJA>
          <LP><![CDATA[3]]></LP>
          <STAWKA_VAT><![CDATA[23]]></STAWKA_VAT>
          <STATUS_VAT><![CDATA[opodatkowana]]></STATUS_VAT>
          <NETTO><![CDATA[250.00]]></NETTO>
          <VAT><![CDATA[57.50]]></VAT>
          <NETTO_SYS><![CDATA[250.00]]></NETTO_SYS>
          <VAT_SYS><![CDATA[57.50]]></VAT_SYS>
          <NETTO_SYS2><![CDATA[250.00]]></NETTO_SYS2>
          <VAT_SYS2><![CDATA[57.50]]></VAT_SYS2>
          <RODZAJ_SPRZEDAZY><![CDATA[towary]]></RODZAJ_SPRZEDAZY>
          <UWZ_W_PROPORCJI><![CDATA[tak]]></UWZ_W_PROPORCJI>
          <KOLUMNA_KPR><![CDATA[Sprzedaż]]></KOLUMNA_KPR>
        </POZYCJA>
        <POZYCJA>
          <LP><![CDATA[4]]></LP>
          <STAWKA_VAT><![CDATA[23]]></STAWKA_VAT>
          <STATUS_VAT><![CDATA[opodatkowana]]></STATUS_VAT>
          <NETTO><![CDATA[100.00]]></NETTO>
          <VAT><![CDATA[23.00]]></VAT>
          <NETTO_SYS><![CDATA[100.00]]></NETTO_SYS>
          <VAT_SYS><![CDATA[23.00]]></VAT_SYS>
          <NETTO_SYS2><![CDATA[100.00]]></NETTO_SYS2>
          <VAT_SYS2><![CDATA[23.00]]></VAT_SYS2>
          <RODZAJ_SPRZEDAZY><![CDATA[usługi]]></RODZAJ_SPRZEDAZY>
          <UWZ_W_PROPORCJI><![CDATA[tak]]></UWZ_W_PROPORCJI>
          <KOLUMNA_KPR><![CDATA[Sprzedaż]]></KOLUMNA_KPR>
        </POZYCJA>
        <POZYCJA>
          <LP><![CDATA[5]]></LP>
          <STAWKA_VAT><![CDATA[23]]></STAWKA_VAT>
          <STATUS_VAT><![CDATA[opodatkowana]]></STATUS_VAT>
          <NETTO><![CDATA[50.00]]></NETTO>
          <VAT><![CDATA[11.50]]></VAT>
          <NETTO_SYS><![CDATA[50.00]]></NETTO_SYS>
          <VAT_SYS><![CDATA[11.50]]></VAT_SYS>
          <NETTO_SYS2><![CDATA[50.00]]></NETTO_SYS2>
          <VAT_SYS2><![CDATA[11.50]]></VAT_SYS2>
          <RODZAJ_SPRZEDAZY><![CDATA[usługi]]></RODZAJ_SPRZEDAZY>
          <UWZ_W_PROPORCJI><![CDATA[tak]]></UWZ_W_PROPORCJI>
          <KOLUMNA_KPR><![CDATA[Sprzedaż]]></KOLUMNA_KPR>
        </POZYCJA>
      </POZYCJE>
      <PLATNOSCI>
        <PLATNOSC>
          <TERMIN_PLAT><![CDATA[2026-01-19]]></TERMIN_PLAT>
          <FORMA_PLATNOSCI_PLAT><![CDATA[przelew]]></FORMA_PLATNOSCI_PLAT>
          <KWOTA_PLAT><![CDATA[1737.00]]></KWOTA_PLAT>
          <WALUTA_PLAT><![CDATA[PLN]]></WALUTA_PLAT>
          <WALUTA_DOK><![CDATA[PLN]]></WALUTA_DOK>
          <KURS_WALUTY_PLAT><![CDATA[NBP]]></KURS_WALUTY_PLAT>
          <NOTOWANIE_WALUTY_ILE_PLAT><![CDATA[1]]></NOTOWANIE_WALUTY_ILE_PLAT>
          <NOTOWANIE_WALUTY_ZA_ILE_PLAT><![CDATA[1]]></NOTOWANIE_WALUTY_ZA_ILE_PLAT>
          <KWOTA_PLN_PLAT><![CDATA[1737.00]]></KWOTA_PLN_PLAT>
          <KIERUNEK><![CDATA[przychód]]></KIERUNEK>
          <PODLEGA_ROZLICZENIU><![CDATA[tak]]></PODLEGA_ROZLICZENIU>
          <PLATNOSC_TYP_PODMIOTU><![CDATA[kontrahent]]></PLATNOSC_TYP_PODMIOTU>
          <PLATNOSC_PODMIOT><![CDATA[BUDMAX]]></PLATNOSC_PODMIOT>
        </PLATNOSC>
        <PLATNOSC>
          <TERMIN_PLAT><![CDATA[2026-01-05]]></TERMIN_PLAT>
          <FORMA_PLATNOSCI_PLAT><![CDATA[gotówka]]></FORMA_PLATNOSCI_PLAT>
          <KWOTA_PLAT><![CDATA[600.00]]></KWOTA_PLAT>
          <WALUTA_PLAT><![CDATA[PLN]]></WALUTA_PLAT>
          <WALUTA_DOK><![CDATA[PLN]]></WALUTA_DOK>
          <KURS_WALUTY_PLAT><![CDATA[NBP]]></KURS_WALUTY_PLAT>
          <NOTOWANIE_WALUTY_ILE_PLAT><![CDATA[1]]></NOTOWANIE_WALUTY_ILE_PLAT>
          <NOTOWANIE_WALUTY_ZA_ILE_PLAT><![CDATA[1]]></NOTOWANIE_WALUTY_ZA_ILE_PLAT>
          <KWOTA_PLN_PLAT><![CDATA[600.00]]></KWOTA_PLN_PLAT>
          <KIERUNEK><![CDATA[przychód]]></KIERUNEK>
          <PODLEGA_ROZLICZENIU><![CDATA[tak]]></PODLEGA_ROZLICZENIU>
          <PLATNOSC_TYP_PODMIOTU><![CDATA[kontrahent]]></PLATNOSC_TYP_PODMIOTU>
          <PLATNOSC_PODMIOT><![CDATA[BUDMAX]]></PLATNOSC_PODMIOT>
        </PLATNOSC>
      </PLATNOSCI>
    </REJESTR_SPRZEDAZY_VAT>
    <REJESTR_SPRZEDAZY_VAT>
      <ID_ZRODLA><![CDATA[111acfdd-9ade-4b2a-902d-3d9497f69670]]></ID_ZRODLA>
      <MODUL><![CDATA[Rejestr Vat]]></MODUL>
      <TYP><![CDATA[Rejestr sprzedazy]]></TYP>
      <REJESTR><![CDATA[SPRZEDAŻ]]></REJESTR>
      <DATA_WYSTAWIENIA><![CDATA[2026-01-07]]></DATA_WYSTAWIENIA>
      <DATA_SPRZEDAZY><![CDATA[2026-01-07]]></DATA_SPRZEDAZY>
      <TERMIN><![CDATA[2026-01-14]]></TERMIN>
      <DATA_DATAOBOWIAZKUPODATKOWEGO><![CDATA[2026-01-07]]></DATA_DATAOBOWIAZKUPODATKOWEGO>
      <NUMER><![CDATA[FS/4/01/2026]]></NUMER>
      <KOREKTA><![CDATA[Nie]]></KOREKTA>
      <FINALNY><![CDATA[Tak]]></FINALNY>
      <PODATNIK_CZYNNY><![CDATA[Tak]]></PODATNIK_CZYNNY>
      <TYP_PODMIOTU><![CDATA[kontrahent]]></TYP_PODMIOTU>
      <PODMIOT><![CDATA[TRANSPOL]]></PODMIOT>
      <PODMIOT_NIP><![CDATA[7551831137]]></PODMIOT_NIP>
      <NAZWA1><![CDATA[Trans-Pol S.A.]]></NAZWA1>
      <NIP><![CDATA[7551831137]]></NIP>
      <MIASTO><![CDATA[Wrocław]]></MIASTO>
      <ULICA><![CDATA[Logistyczna 1]]></ULICA>
      <TYP_PLATNIKA><![CDATA[kontrahent]]></TYP_PLATNIKA>
      <PLATNIK><![CDATA[TRANSPOL]]></PLATNIK>
      <WALUTA><![CDATA[PLN]]></WALUTA>
      <KURS_WALUTY><![CDATA[NBP]]></KURS_WALUTY>
      <NOTOWANIE_WALUTY_ILE><![CDATA[1]]></NOTOWANIE_WALUTY_ILE>
      <NOTOWANIE_WALUTY_ZA_ILE><![CDATA[1]]></NOTOWANIE_WALUTY_ZA_ILE>
      <DATA_KURSU><![CDATA[2026-01-07]]></DATA_KURSU>
      <POZYCJE>
        <POZYCJA>
          <LP><![CDATA[1]]></LP>
          <STAWKA_VAT><![CDATA[5]]></STAWKA_VAT>
          <STATUS_VAT><![CDATA[opodatkowana]]></STATUS_VAT>
          <NETTO><![CDATA[100.00]]></NETTO>
          <VAT><![CDATA[5.00]]></VAT>
          <NETTO_SYS><![CDATA[100.00]]></NETTO_SYS>
          <VAT_SYS><![CDATA[5.00]]></VAT_SYS>
          <NETTO_SYS2><![CDATA[100.00]]></NETTO_SYS2>
          <VAT_SYS2><![CDATA[5.00]]></VAT_SYS2>
          <RODZAJ_SPRZEDAZY><![CDATA[towary]]></RODZAJ_SPRZEDAZY>
          <UWZ_W_PROPORCJI><![CDATA[tak]]></UWZ_W_PROPORCJI>
          <KOLUMNA_KPR><![CDATA[Sprzedaż]]></KOLUMNA_KPR>
        </POZYCJA>
        <POZYCJA>
          <LP><![CDATA[2]]></LP>
          <STAWKA_VAT><![CDATA[8]]></STAWKA_VAT>
          <STATUS_VAT><![CDATA[opodatkowana]]></STATUS_VAT>
          <NETTO><![CDATA[100.00]]></NETTO>
          <VAT><![CDATA[8.00]]></VAT>
          <NETTO_SYS><![CDATA[100.00]]></NETTO_SYS>
          <VAT_SYS><![CDATA[8.00]]></VAT_SYS>
          <NETTO_SYS2><![CDATA[100.00]]></NETTO_SYS2>
          <VAT_SYS2><![CDATA[8.00]]></VAT_SYS2>
          <RODZAJ_SPRZEDAZY><![CDATA[towary]]></RODZAJ_SPRZEDAZY>
          <UWZ_W_PROPORCJI><![CDATA[tak]]></UWZ_W_PROPORCJI>
          <KOLUMNA_KPR><![CDATA[Sprzedaż]]></KOLUMNA_KPR>
        </POZYCJA>
      </POZYCJE>
      <PLATNOSCI>
        <PLATNOSC>
          <TERMIN_PLAT><![CDATA[2026-01-14]]></TERMIN_PLAT>
          <FORMA_PLATNOSCI_PLAT><![CDATA[przelew]]></FORMA_PLATNOSCI_PLAT>
          <KWOTA_PLAT><![CDATA[213.00]]></KWOTA_PLAT>
          <WALUTA_PLAT><![CDATA[PLN]]></WALUTA_PLAT>
          <WALUTA_DOK><![CDATA[PLN]]></WALUTA_DOK>
          <KURS_WALUTY_PLAT><![CDATA[NBP]]></KURS_WALUTY_PLAT>
          <NOTOWANIE_WALUTY_ILE_PLAT><![CDATA[1]]></NOTOWANIE_WALUTY_ILE_PLAT>
          <NOTOWANIE_WALUTY_ZA_ILE_PLAT><![CDATA[1]]></NOTOWANIE_WALUTY_ZA_ILE_PLAT>
          <KWOTA_PLN_PLAT><![CDATA[213.00]]></KWOTA_PLN_PLAT>
          <KIERUNEK><![CDATA[przychód]]></KIERUNEK>
          <PODLEGA_ROZLICZENIU><![CDATA[tak]]></PODLEGA_ROZLICZENIU>
          <PLATNOSC_TYP_PODMIOTU><![CDATA[kontrahent]]></PLATNOSC_TYP_PODMIOTU>
          <PLATNOSC_PODMIOT><![CDATA[TRANSPOL]]></PLATNOSC_PODMIOT>
        </PLATNOSC>
      </PLATNOSCI>
    </REJESTR_SPRZEDAZY_VAT>
    <REJESTR_SPRZEDAZY_VAT>
      <ID_ZRODLA><![CDATA[eb199568-d0da-4c79-a80b-2adc7b97701e]]></ID_ZRODLA>
      <MODUL><![CDATA[Rejestr Vat]]></MODUL>
      <TYP><![CDATA[Rejestr sprzedazy]]></TYP>
      <REJESTR><![CDATA[SPRZEDAŻ]]></REJESTR>
      <DATA_WYSTAWIENIA><![CDATA[2026-01-08]]></DATA_WYSTAWIENIA>
      <DATA_SPRZEDAZY><![CDATA[2026-01-08]]></DATA_SPRZEDAZY>
      <TERMIN><![CDATA[2026-01-08]]></TERMIN>
      <DATA_DATAOBOWIAZKUPODATKOWEGO><![CDATA[2026-01-08]]></DATA_DATAOBOWIAZKUPODATKOWEGO>
      <NUMER><![CDATA[FS/5/01/2026]]></NUMER>
      <KOREKTA><![CDATA[Nie]]></KOREKTA>
      <FINALNY><![CDATA[Tak]]></FINALNY>
      <PODATNIK_CZYNNY><![CDATA[Tak]]></PODATNIK_CZYNNY>
      <TYP_PODMIOTU><![CDATA[kontrahent]]></TYP_PODMIOTU>
      <PODMIOT><![CDATA[ZIELINSKA]]></PODMIOT>
      <PODMIOT_NIP><![CDATA[6891156409]]></PODMIOT_NIP>
      <NAZWA1><![CDATA[Ewa Zielińska]]></NAZWA1>
      <NIP><![CDATA[6891156409]]></NIP>
      <MIASTO><![CDATA[Gdańsk]]></MIASTO>
      <ULICA><![CDATA[Długa 22]]></ULICA>
      <TYP_PLATNIKA><![CDATA[kontrahent]]></TYP_PLATNIKA>
      <PLATNIK><![CDATA[ZIELINSKA]]></PLATNIK>
      <WALUTA><![CDATA[PLN]]></WALUTA>
      <KURS_WALUTY><![CDATA[NBP]]></KURS_WALUTY>
      <NOTOWANIE_WALUTY_ILE><![CDATA[1]]></NOTOWANIE_WALUTY_ILE>
      <NOTOWANIE_WALUTY_ZA_ILE><![CDATA[1]]></NOTOWANIE_WALUTY_ZA_ILE>
      <DATA_KURSU><![CDATA[2026-01-08]]></DATA_KURSU>
      <POZYCJE>
        <POZYCJA>
          <LP><![CDATA[1]]></LP>
          <STAWKA_VAT><![CDATA[23]]></STAWKA_VAT>
          <STATUS_VAT><![CDATA[opodatkowana]]></STATUS_VAT>
          <NETTO><![CDATA[3000.00]]></NETTO>
          <VAT><![CDATA[690.00]]></VAT>
          <NETTO_SYS><![CDATA[3000.00]]></NETTO_SYS>
          <VAT_SYS><![CDATA[690.00]]></VAT_SYS>
          <NETTO_SYS2><![CDATA[3000.00]]></NETTO_SYS2>
          <VAT_SYS2><![CDATA[690.00]]></VAT_SYS2>
          <RODZAJ_SPRZEDAZY><![CDATA[usługi]]></RODZAJ_SPRZEDAZY>
          <UWZ_W_PROPORCJI><![CDATA[tak]]></UWZ_W_PROPORCJI>
          <KOLUMNA_KPR><![CDATA[Sprzedaż]]></KOLUMNA_KPR>
        </POZYCJA>
        <POZYCJA>
          <LP><![CDATA[2]]></LP>
          <STAWKA_VAT><![CDATA[23]]></STAWKA_VAT>
          <STATUS_VAT><![CDATA[opodatkowana]]></STATUS_VAT>
          <NETTO><![CDATA[500.00]]></NETTO>
          <VAT><![CDATA[115.00]]></VAT>
          <NETTO_SYS><![CDATA[500.00]]></NETTO_SYS>
          <VAT_SYS><![CDATA[115.00]]></VAT_SYS>
          <NETTO_SYS2><![CDATA[500.00]]></NETTO_SYS2>
          <VAT_SYS2><![CDATA[115.00]]></VAT_SYS2>
          <RODZAJ_SPRZEDAZY><![CDATA[towary]]></RODZAJ_SPRZEDAZY>
          <UWZ_W_PROPORCJI><![CDATA[tak]]></UWZ_W_PROPORCJI>
          <KOLUMNA_KPR><![CDATA[Sprzedaż]]></KOLUMNA_KPR>
        </POZYCJA>
        <POZYCJA>
          <LP><![CDATA[3]]></LP>
          <STAWKA_VAT><![CDATA[23]]></STAWKA_VAT>
          <STATUS_VAT><![CDATA[opodatkowana]]></STATUS_VAT>
          <NETTO><![CDATA[150.00]]></NETTO>
          <VAT><![CDATA[34.50]]></VAT>
          <NETTO_SYS><![CDATA[150.00]]></NETTO_SYS>
          <VAT_SYS><![CDATA[34.50]]></VAT_SYS>
          <NETTO_SYS2><![CDATA[150.00]]></NETTO_SYS2>
          <VAT_SYS2><![CDATA[34.50]]></VAT_SYS2>
          <RODZAJ_SPRZEDAZY><![CDATA[towary]]></RODZAJ_SPRZEDAZY>
          <UWZ_W_PROPORCJI><![CDATA[tak]]></UWZ_W_PROPORCJI>
          <KOLUMNA_KPR><![CDATA[Sprzedaż]]></KOLUMNA_KPR>
        </POZYCJA>
      </POZYCJE>
      <PLATNOSCI>
        <PLATNOSC>
          <TERMIN_PLAT><![CDATA[2026-01-08]]></TERMIN_PLAT>
          <FORMA_PLATNOSCI_PLAT><![CDATA[karta]]></FORMA_PLATNOSCI_PLAT>
          <KWOTA_PLAT><![CDATA[4489.50]]></KWOTA_PLAT>
          <WALUTA_PLAT><![CDATA[PLN]]></WALUTA_PLAT>
          <WALUTA_DOK><![CDATA[PLN]]></WALUTA_DOK>
          <KURS_WALUTY_PLAT><![CDATA[NBP]]></KURS_WALUTY_PLAT>
          <NOTOWANIE_WALUTY_ILE_PLAT><![CDATA[1]]></NOTOWANIE_WALUTY_ILE_PLAT>
          <NOTOWANIE_WALUTY_ZA_ILE_PLAT><![CDATA[1]]></NOTOWANIE_WALUTY_ZA_ILE_PLAT>
          <KWOTA_PLN_PLAT><![CDATA[4489.50]]></KWOTA_PLN_PLAT>
          <KIERUNEK><![CDATA[przychód]]></KIERUNEK>
          <PODLEGA_ROZLICZENIU><![CDATA[tak]]></PODLEGA_ROZLICZENIU>
          <PLATNOSC_TYP_PODMIOTU><![CDATA[kontrahent]]></PLATNOSC_TYP_PODMIOTU>
          <PLATNOSC_PODMIOT><![CDATA[ZIELINSKA]]></PLATNOSC_PODMIOT>
        </PLATNOSC>
      </PLATNOSCI>
    </REJESTR_SPRZEDAZY_VAT>
    <REJESTR_SPRZEDAZY_VAT>
      <ID_ZRODLA><![CDATA[07dc8d05-d9d7-43b6-a7cc-160f0fdce4bf]]></ID_ZRODLA>
      <MODUL><![CDATA[Rejestr Vat]]></MODUL>
      <TYP><![CDATA[Rejestr sprzedazy]]></TYP>
      <REJESTR><![CDATA[SPRZEDAŻ]]></REJESTR>
      <DATA_WYSTAWIENIA><![CDATA[2026-01-10]]></DATA_WYSTAWIENIA>
      <DATA_SPRZEDAZY><![CDATA[2026-01-10]]></DATA_SPRZEDAZY>
      <TERMIN><![CDATA[2026-01-24]]></TERMIN>
      <DATA_DATAOBOWIAZKUPODATKOWEGO><![CDATA[2026-01-10]]></DATA_DATAOBOWIAZKUPODATKOWEGO>
      <NUMER><![CDATA[FS/6/01/2026]]></NUMER>
      <KOREKTA><![CDATA[Nie]]></KOREKTA>
      <FINALNY><![CDATA[Tak]]></FINALNY>
      <PODATNIK_CZYNNY><![CDATA[Tak]]></PODATNIK_CZYNNY>
      <TYP_PODMIOTU><![CDATA[kontrahent]]></TYP_PODMIOTU>
      <PODMIOT><![CDATA[ABC-POL]]></PODMIOT>
      <PODMIOT_NIP><![CDATA[7531116070]]></PODMIOT_NIP>
      <NAZWA1><![CDATA[ABC Polska Sp. z o.o.]]></NAZWA1>
      <NIP><![CDATA[7531116070]]></NIP>
      <MIASTO><![CDATA[Warszawa]]></MIASTO>
      <ULICA><![CDATA[Aleje Jerozolimskie 120]]></ULICA>
      <TYP_PLATNIKA><![CDATA[kontrahent]]></TYP_PLATNIKA>
      <PLATNIK><![CDATA[ABC-POL]]></PLATNIK>
      <WALUTA><![CDATA[PLN]]></WALUTA>
      <KURS_WALUTY><![CDATA[NBP]]></KURS_WALUTY>
      <NOTOWANIE_WALUTY_ILE><![CDATA[1]]></NOTOWANIE_WALUTY_ILE>
      <NOTOWANIE_WALUTY_ZA_ILE><![CDATA[1]]></NOTOWANIE_WALUTY_ZA_ILE>
      <DATA_KURSU><![CDATA[2026-01-10]]></DATA_KURSU>
      <POZYCJE>
        <POZYCJA>
          <LP><![CDATA[1]]></LP>
          <STAWKA_VAT><![CDATA[23]]></STAWKA_VAT>
          <STATUS_VAT><![CDATA[opodatkowana]]></STATUS_VAT>
          <NETTO><![CDATA[5000.00]]></NETTO>
          <VAT><![CDATA[1150.00]]></VAT>
          <NETTO_SYS><![CDATA[5000.00]]></NETTO_SYS>
          <VAT_SYS><![CDATA[1150.00]]></VAT_SYS>
          <NETTO_SYS2><![CDATA[5000.00]]></NETTO_SYS2>
          <VAT_SYS2><![CDATA[1150.00]]></VAT_SYS2>
          <RODZAJ_SPRZEDAZY><![CDATA[usługi]]></RODZAJ_SPRZEDAZY>
          <UWZ_W_PROPORCJI><![CDATA[tak]]></UWZ_W_PROPORCJI>
          <KOLUMNA_KPR><![CDATA[Sprzedaż]]></KOLUMNA_KPR>
        </POZYCJA>
        <POZYCJA>
          <LP><![CDATA[2]]></LP>
          <STAWKA_VAT><![CDATA[23]]></STAWKA_VAT>
          <STATUS_VAT><![CDATA[opodatkowana]]></STATUS_VAT>
          <NETTO><![CDATA[200.00]]></NETTO>
          <VAT><![CDATA[46.00]]></VAT>
          <NETTO_SYS><![CDATA[200.00]]></NETTO_SYS>
          <VAT_SYS><![CDATA[46.00]]></VAT_SYS>
          <NETTO_SYS2><![CDATA[200.00]]></NETTO_SYS2>
          <VAT_SYS2><![CDATA[46.00]]></VAT_SYS2>
          <RODZAJ_SPRZEDAZY><![CDATA[towary]]></RODZAJ_SPRZEDAZY>
          <UWZ_W_PROPORCJI><![CDATA[tak]]></UWZ_W_PROPORCJI>
          <KOLUMNA_KPR><![CDATA[Sprzedaż]]></KOLUMNA_KPR>
        </POZYCJA>
        <POZYCJA>
          <LP><![CDATA[3]]></LP>
          <STAWKA_VAT><![CDATA[23]]></STAWKA_VAT>
          <STATUS_VAT><![CDATA[opodatkowana]]></STATUS_VAT>
          <NETTO><![CDATA[100.00]]></NETTO>
          <VAT><![CDATA[23.00]]></VAT>
          <NETTO_SYS><![CDATA[100.00]]></NETTO_SYS>
          <VAT_SYS><![CDATA[23.00]]></VAT_SYS>
          <NETTO_SYS2><![CDATA[100.00]]></NETTO_SYS2>
          <VAT_SYS2><![CDATA[23.00]]></VAT_SYS2>
          <RODZAJ_SPRZEDAZY><![CDATA[towary]]></RODZAJ_SPRZEDAZY>
          <UWZ_W_PROPORCJI><![CDATA[tak]]></UWZ_W_PROPORCJI>
          <KOLUMNA_KPR><![CDATA[Sprzedaż]]></KOLUMNA_KPR>
        </POZYCJA>
        <POZYCJA>
          <LP><![CDATA[4]]></LP>
          <STAWKA_VAT><![CDATA[23]]></STAWKA_VAT>
          <STATUS_VAT><![CDATA[opodatkowana]]></STATUS_VAT>
          <NETTO><![CDATA[50.00]]></NETTO>
          <VAT><![CDATA[11.50]]></VAT>
          <NETTO_SYS><![CDATA[50.00]]></NETTO_SYS>
          <VAT_SYS><![CDATA[11.50]]></VAT_SYS>
          <NETTO_SYS2><![CDATA[50.00]]></NETTO_SYS2>
          <VAT_SYS2><![CDATA[11.50]]></VAT_SYS2>
          <RODZAJ_SPRZEDAZY><![CDATA[towary]]></RODZAJ_SPRZEDAZY>
          <UWZ_W_PROPORCJI><![CDATA[tak]]></UWZ_W_PROPORCJI>
          <KOLUMNA_KPR><![CDATA[Sprzedaż]]></KOLUMNA_KPR>
        </POZYCJA>
      </POZYCJE>
      <PLATNOSCI>
        <PLATNOSC>
          <TERMIN_PLAT><![CDATA[2026-01-24]]></TERMIN_PLAT>
          <FORMA_PLATNOSCI_PLAT><![CDATA[przelew]]></FORMA_PLATNOSCI_PLAT>
          <KWOTA_PLAT><![CDATA[6580.50]]></KWOTA_PLAT>
          <WALUTA_PLAT><![CDATA[PLN]]></WALUTA_PLAT>
          <WALUTA_DOK><![CDATA[PLN]]></WALUTA_DOK>
          <KURS_WALUTY_PLAT><![CDATA[NBP]]></KURS_WALUTY_PLAT>
          <NOTOWANIE_WALUTY_ILE_PLAT><![CDATA[1]]></NOTOWANIE_WALUTY_ILE_PLAT>
          <NOTOWANIE_WALUTY_ZA_ILE_PLAT><![CDATA[1]]></NOTOWANIE_WALUTY_ZA_ILE_PLAT>
          <KWOTA_PLN_PLAT><![CDATA[6580.50]]></KWOTA_PLN_PLAT>
          <KIERUNEK><![CDATA[przychód]]></KIERUNEK>
          <PODLEGA_ROZLICZENIU><![CDATA[tak]]></PODLEGA_ROZLICZENIU>
          <PLATNOSC_TYP_PODMIOTU><![CDATA[kontrahent]]></PLATNOSC_TYP_PODMIOTU>
          <PLATNOSC_PODMIOT><![CDATA[ABC-POL]]></PLATNOSC_PODMIOT>
        </PLATNOSC>
      </PLATNOSCI>
    </REJESTR_SPRZEDAZY_VAT>
    <REJESTR_SPRZEDAZY_VAT>
      <ID_ZRODLA><![CDATA[cbd9428f-67aa-4acf-9f21-3f5205bae315]]></ID_ZRODLA>
      <MODUL><![CDATA[Rejestr Vat]]></MODUL>
      <TYP><![CDATA[Rejestr sprzedazy]]></TYP>
      <REJESTR><![CDATA[SPRZEDAŻ]]></REJESTR>
      <DATA_WYSTAWIENIA><![CDATA[2026-22-12]]></DATA_WYSTAWIENIA>
      <DATA_SPRZEDAZY><![CDATA[2026-01-12]]></DATA_SPRZEDAZY>
      <TERMIN><![CDATA[2026-01-12]]></TERMIN>
      <DATA_DATAOBOWIAZKUPODATKOWEGO><![CDATA[2026-01-12]]></DATA_DATAOBOWIAZKUPODATKOWEGO>
      <NUMER><![CDATA[FS/7/01/2026]]></NUMER>
      <KOREKTA><![CDATA[Nie]]></KOREKTA>
      <FINALNY><![CDATA[Tak]]></FINALNY>
      <PODATNIK_CZYNNY><![CDATA[Tak]]></PODATNIK_CZYNNY>
      <TYP_PODMIOTU><![CDATA[kontrahent]]></TYP_PODMIOTU>
      <PODMIOT><![CDATA[NOWAK]]></PODMIOT>
      <PODMIOT_NIP><![CDATA[7531493878]]></PODMIOT_NIP>
      <NAZWA1><![CDATA[Adam Nowak]]></NAZWA1>
      <NIP><![CDATA[7531493878]]></NIP>
      <MIASTO><![CDATA[Nysa]]></MIASTO>
      <ULICA><![CDATA[Rynek 5]]></ULICA>
      <TYP_PLATNIKA><![CDATA[kontrahent]]></TYP_PLATNIKA>
      <PLATNIK><![CDATA[NOWAK]]></PLATNIK>
      <WALUTA><![CDATA[PLN]]></WALUTA>
      <KURS_WALUTY><![CDATA[NBP]]></KURS_WALUTY>
      <NOTOWANIE_WALUTY_ILE><![CDATA[1]]></NOTOWANIE_WALUTY_ILE>
      <NOTOWANIE_WALUTY_ZA_ILE><![CDATA[1]]></NOTOWANIE_WALUTY_ZA_ILE>
      <DATA_KURSU><![CDATA[2026-22-12]]></DATA_KURSU>
      <POZYCJE>
        <POZYCJA>
          <LP><![CDATA[1]]></LP>
          <STAWKA_VAT><![CDATA[8]]></STAWKA_VAT>
          <STATUS_VAT><![CDATA[opodatkowana]]></STATUS_VAT>
          <NETTO><![CDATA[1000.00]]></NETTO>
          <VAT><![CDATA[80.00]]></VAT>
          <NETTO_SYS><![CDATA[1000.00]]></NETTO_SYS>
          <VAT_SYS><![CDATA[80.00]]></VAT_SYS>
          <NETTO_SYS2><![CDATA[1000.00]]></NETTO_SYS2>
          <VAT_SYS2><![CDATA[80.00]]></VAT_SYS2>
          <RODZAJ_SPRZEDAZY><![CDATA[towary]]></RODZAJ_SPRZEDAZY>
          <UWZ_W_PROPORCJI><![CDATA[tak]]></UWZ_W_PROPORCJI>
          <KOLUMNA_KPR><![CDATA[Sprzedaż]]></KOLUMNA_KPR>
        </POZYCJA>
      </POZYCJE>
      <PLATNOSCI>
        <PLATNOSC>
          <TERMIN_PLAT><![CDATA[2026-01-12]]></TERMIN_PLAT>
          <FORMA_PLATNOSCI_PLAT><![CDATA[gotówka]]></FORMA_PLATNOSCI_PLAT>
          <KWOTA_PLAT><![CDATA[1080.00]]></KWOTA_PLAT>
          <WALUTA_PLAT><![CDATA[PLN]]></WALUTA_PLAT>
          <WALUTA_DOK><![CDATA[PLN]]></WALUTA_DOK>
          <KURS_WALUTY_PLAT><![CDATA[NBP]]></KURS_WALUTY_PLAT>
          <NOTOWANIE_WALUTY_ILE_PLAT><![CDATA[1]]></NOTOWANIE_WALUTY_ILE_PLAT>
          <NOTOWANIE_WALUTY_ZA_ILE_PLAT><![CDATA[1]]></NOTOWANIE_WALUTY_ZA_ILE_PLAT>
          <KWOTA_PLN_PLAT><![CDATA[1080.00]]></KWOTA_PLN_PLAT>
          <KIERUNEK><![CDATA[przychód]]></KIERUNEK>
          <PODLEGA_ROZLICZENIU><![CDATA[tak]]></PODLEGA_ROZLICZENIU>
          <PLATNOSC_TYP_PODMIOTU><![CDATA[kontrahent]]></PLATNOSC_TYP_PODMIOTU>
          <PLATNOSC_PODMIOT><![CDATA[NOWAK]]></PLATNOSC_PODMIOT>
        </PLATNOSC>
      </PLATNOSCI>
    </REJESTR_SPRZEDAZY_VAT>
    <REJESTR_SPRZEDAZY_VAT>
      <ID_ZRODLA><![CDATA[794523e0-97a7-49ed-b8fe-e8813c33337a]]></ID_ZRODLA>
      <MODUL><![CDATA[Rejestr Vat]]></MODUL>
      <TYP><![CDATA[Rejestr sprzedazy]]></TYP>
      <REJESTR><![CDATA[SPRZEDAŻ]]></REJESTR>
      <DATA_WYSTAWIENIA><![CDATA[2026-01-15]]></DATA_WYSTAWIENIA>
      <DATA_SPRZEDAZY><![CDATA[2026-01-15]]></DATA_SPRZEDAZY>
      <TERMIN><![CDATA[2026-01-29]]></TERMIN>
      <DATA_DATAOBOWIAZKUPODATKOWEGO><![CDATA[2026-01-15]]></DATA_DATAOBOWIAZKUPODATKOWEGO>
      <NUMER><![CDATA[FS/8/01/2026]]></NUMER>
      <KOREKTA><![CDATA[Nie]]></KOREKTA>
      <FINALNY><![CDATA[Tak]]></FINALNY>
      <PODATNIK_CZYNNY><![CDATA[Tak]]></PODATNIK_CZYNNY>
      <TYP_PODMIOTU><![CDATA[kontrahent]]></TYP_PODMIOTU>
      <PODMIOT><![CDATA[BUDMAX]]></PODMIOT>
      <PODMIOT_NIP><![CDATA[7532200602]]></PODMIOT_NIP>
      <NAZWA1><![CDATA[BUDMAX Hurtownia Budowlana]]></NAZWA1>
      <NIP><![CDATA[7532200602]]></NIP>
      <MIASTO><![CDATA[Poznań]]></MIASTO>
      <ULICA><![CDATA[Przemysłowa 50]]></ULICA>
      <TYP_PLATNIKA><![CDATA[kontrahent]]></TYP_PLATNIKA>
      <PLATNIK><![CDATA[BUDMAX]]></PLATNIK>
      <WALUTA><![CDATA[PLN]]></WALUTA>
      <KURS_WALUTY><![CDATA[NBP]]></KURS_WALUTY>
      <NOTOWANIE_WALUTY_ILE><![CDATA[1]]></NOTOWANIE_WALUTY_ILE>
      <NOTOWANIE_WALUTY_ZA_ILE><![CDATA[1]]></NOTOWANIE_WALUTY_ZA_ILE>
      <DATA_KURSU><![CDATA[2026-01-15]]></DATA_KURSU>
      <POZYCJE>
        <POZYCJA>
          <LP><![CDATA[1]]></LP>
          <STAWKA_VAT><![CDATA[23]]></STAWKA_VAT>
          <STATUS_VAT><![CDATA[opodatkowana]]></STATUS_VAT>
          <NETTO><![CDATA[50.00]]></NETTO>
          <VAT><![CDATA[11.50]]></VAT>
          <NETTO_SYS><![CDATA[50.00]]></NETTO_SYS>
          <VAT_SYS><![CDATA[11.50]]></VAT_SYS>
          <NETTO_SYS2><![CDATA[50.00]]></NETTO_SYS2>
          <VAT_SYS2><![CDATA[11.50]]></VAT_SYS2>
          <RODZAJ_SPRZEDAZY><![CDATA[towary]]></RODZAJ_SPRZEDAZY>
          <UWZ_W_PROPORCJI><![CDATA[tak]]></UWZ_W_PROPORCJI>
          <KOLUMNA_KPR><![CDATA[Sprzedaż]]></KOLUMNA_KPR>
        </POZYCJA>
        <POZYCJA>
          <LP><![CDATA[2]]></LP>
          <STAWKA_VAT><![CDATA[23]]></STAWKA_VAT>
          <STATUS_VAT><![CDATA[opodatkowana]]></STATUS_VAT>
          <NETTO><![CDATA[50.00]]></NETTO>
          <VAT><![CDATA[11.50]]></VAT>
          <NETTO_SYS><![CDATA[50.00]]></NETTO_SYS>
          <VAT_SYS><![CDATA[11.50]]></VAT_SYS>
          <NETTO_SYS2><![CDATA[50.00]]></NETTO_SYS2>
          <VAT_SYS2><![CDATA[11.50]]></VAT_SYS2>
          <RODZAJ_SPRZEDAZY><![CDATA[towary]]></RODZAJ_SPRZEDAZY>
          <UWZ_W_PROPORCJI><![CDATA[tak]]></UWZ_W_PROPORCJI>
          <KOLUMNA_KPR><![CDATA[Sprzedaż]]></KOLUMNA_KPR>
        </POZYCJA>
        <POZYCJA>
          <LP><![CDATA[3]]></LP>
          <STAWKA_VAT><![CDATA[23]]></STAWKA_VAT>
          <STATUS_VAT><![CDATA[opodatkowana]]></STATUS_VAT>
          <NETTO><![CDATA[50.00]]></NETTO>
          <VAT><![CDATA[11.50]]></VAT>
          <NETTO_SYS><![CDATA[50.00]]></NETTO_SYS>
          <VAT_SYS><![CDATA[11.50]]></VAT_SYS>
          <NETTO_SYS2><![CDATA[50.00]]></NETTO_SYS2>
          <VAT_SYS2><![CDATA[11.50]]></VAT_SYS2>
          <RODZAJ_SPRZEDAZY><![CDATA[towary]]></RODZAJ_SPRZEDAZY>
          <UWZ_W_PROPORCJI><![CDATA[tak]]></UWZ_W_PROPORCJI>
          <KOLUMNA_KPR><![CDATA[Sprzedaż]]></KOLUMNA_KPR>
        </POZYCJA>
        <POZYCJA>
          <LP><![CDATA[4]]></LP>
          <STAWKA_VAT><![CDATA[23]]></STAWKA_VAT>
          <STATUS_VAT><![CDATA[opodatkowana]]></STATUS_VAT>
          <NETTO><![CDATA[50.00]]></NETTO>
          <VAT><![CDATA[11.50]]></VAT>
          <NETTO_SYS><![CDATA[50.00]]></NETTO_SYS>
          <VAT_SYS><![CDATA[11.50]]></VAT_SYS>
          <NETTO_SYS2><![CDATA[50.00]]></NETTO_SYS2>
          <VAT_SYS2><![CDATA[11.50]]></VAT_SYS2>
          <RODZAJ_SPRZEDAZY><![CDATA[towary]]></RODZAJ_SPRZEDAZY>
          <UWZ_W_PROPORCJI><![CDATA[tak]]></UWZ_W_PROPORCJI>
          <KOLUMNA_KPR><![CDATA[Sprzedaż]]></KOLUMNA_KPR>
        </POZYCJA>
        <POZYCJA>
          <LP><![CDATA[5]]></LP>
          <STAWKA_VAT><![CDATA[23]]></STAWKA_VAT>
          <STATUS_VAT><![CDATA[opodatkowana]]></STATUS_VAT>
          <NETTO><![CDATA[50.00]]></NETTO>
          <VAT><![CDATA[11.50]]></VAT>
          <NETTO_SYS><![CDATA[50.00]]></NETTO_SYS>
          <VAT_SYS><![CDATA[11.50]]></VAT_SYS>
          <NETTO_SYS2><![CDATA[50.00]]></NETTO_SYS2>
          <VAT_SYS2><![CDATA[11.50]]></VAT_SYS2>
          <RODZAJ_SPRZEDAZY><![CDATA[towary]]></RODZAJ_SPRZEDAZY>
          <UWZ_W_PROPORCJI><![CDATA[tak]]></UWZ_W_PROPORCJI>
          <KOLUMNA_KPR><![CDATA[Sprzedaż]]></KOLUMNA_KPR>
        </POZYCJA>
        <POZYCJA>
          <LP><![CDATA[6]]></LP>
          <STAWKA_VAT><![CDATA[23]]></STAWKA_VAT>
          <STATUS_VAT><![CDATA[opodatkowana]]></STATUS_VAT>
          <NETTO><![CDATA[50.00]]></NETTO>
          <VAT><![CDATA[11.50]]></VAT>
          <NETTO_SYS><![CDATA[50.00]]></NETTO_SYS>
          <VAT_SYS><![CDATA[11.50]]></VAT_SYS>
          <NETTO_SYS2><![CDATA[50.00]]></NETTO_SYS2>
          <VAT_SYS2><![CDATA[11.50]]></VAT_SYS2>
          <RODZAJ_SPRZEDAZY><![CDATA[towary]]></RODZAJ_SPRZEDAZY>
          <UWZ_W_PROPORCJI><![CDATA[tak]]></UWZ_W_PROPORCJI>
          <KOLUMNA_KPR><![CDATA[Sprzedaż]]></KOLUMNA_KPR>
        </POZYCJA>
      </POZYCJE>
      <PLATNOSCI>
        <PLATNOSC>
          <TERMIN_PLAT><![CDATA[2026-01-29]]></TERMIN_PLAT>
          <FORMA_PLATNOSCI_PLAT><![CDATA[przelew]]></FORMA_PLATNOSCI_PLAT>
          <KWOTA_PLAT><![CDATA[300.00]]></KWOTA_PLAT>
          <WALUTA_PLAT><![CDATA[PLN]]></WALUTA_PLAT>
          <WALUTA_DOK><![CDATA[PLN]]></WALUTA_DOK>
          <KURS_WALUTY_PLAT><![CDATA[NBP]]></KURS_WALUTY_PLAT>
          <NOTOWANIE_WALUTY_ILE_PLAT><![CDATA[1]]></NOTOWANIE_WALUTY_ILE_PLAT>
          <NOTOWANIE_WALUTY_ZA_ILE_PLAT><![CDATA[1]]></NOTOWANIE_WALUTY_ZA_ILE_PLAT>
          <KWOTA_PLN_PLAT><![CDATA[300.00]]></KWOTA_PLN_PLAT>
          <KIERUNEK><![CDATA[przychód]]></KIERUNEK>
          <PODLEGA_ROZLICZENIU><![CDATA[tak]]></PODLEGA_ROZLICZENIU>
          <PLATNOSC_TYP_PODMIOTU><![CDATA[kontrahent]]></PLATNOSC_TYP_PODMIOTU>
          <PLATNOSC_PODMIOT><![CDATA[BUDMAX]]></PLATNOSC_PODMIOT>
        </PLATNOSC>
        <PLATNOSC>
          <TERMIN_PLAT><![CDATA[2026-01-15]]></TERMIN_PLAT>
          <FORMA_PLATNOSCI_PLAT><![CDATA[gotówka]]></FORMA_PLATNOSCI_PLAT>
          <KWOTA_PLAT><![CDATA[69.00]]></KWOTA_PLAT>
          <WALUTA_PLAT><![CDATA[PLN]]></WALUTA_PLAT>
          <WALUTA_DOK><![CDATA[PLN]]></WALUTA_DOK>
          <KURS_WALUTY_PLAT><![CDATA[NBP]]></KURS_WALUTY_PLAT>
          <NOTOWANIE_WALUTY_ILE_PLAT><![CDATA[1]]></NOTOWANIE_WALUTY_ILE_PLAT>
          <NOTOWANIE_WALUTY_ZA_ILE_PLAT><![CDATA[1]]></NOTOWANIE_WALUTY_ZA_ILE_PLAT>
          <KWOTA_PLN_PLAT><![CDATA[69.00]]></KWOTA_PLN_PLAT>
          <KIERUNEK><![CDATA[przychód]]></KIERUNEK>
          <PODLEGA_ROZLICZENIU><![CDATA[tak]]></PODLEGA_ROZLICZENIU>
          <PLATNOSC_TYP_PODMIOTU><![CDATA[kontrahent]]></PLATNOSC_TYP_PODMIOTU>
          <PLATNOSC_PODMIOT><![CDATA[BUDMAX]]></PLATNOSC_PODMIOT>
        </PLATNOSC>
      </PLATNOSCI>
    </REJESTR_SPRZEDAZY_VAT>
    <REJESTR_SPRZEDAZY_VAT>
      <ID_ZRODLA><![CDATA[87534b55-590f-46c4-9c87-83c831986a15]]></ID_ZRODLA>
      <MODUL><![CDATA[Rejestr Vat]]></MODUL>
      <TYP><![CDATA[Rejestr sprzedazy]]></TYP>
      <REJESTR><![CDATA[SPRZEDAŻ]]></REJESTR>
      <DATA_WYSTAWIENIA><![CDATA[2026-01-18]]></DATA_WYSTAWIENIA>
      <DATA_SPRZEDAZY><![CDATA[2026-01-18]]></DATA_SPRZEDAZY>
      <TERMIN><![CDATA[2026-01-25]]></TERMIN>
      <DATA_DATAOBOWIAZKUPODATKOWEGO><![CDATA[2026-01-18]]></DATA_DATAOBOWIAZKUPODATKOWEGO>
      <NUMER><![CDATA[FS/9/01/2026]]></NUMER>
      <KOREKTA><![CDATA[Nie]]></KOREKTA>
      <FINALNY><![CDATA[Tak]]></FINALNY>
      <PODATNIK_CZYNNY><![CDATA[Tak]]></PODATNIK_CZYNNY>
      <TYP_PODMIOTU><![CDATA[kontrahent]]></TYP_PODMIOTU>
      <PODMIOT><![CDATA[MEBLOMIX]]></PODMIOT>
      <PODMIOT_NIP><![CDATA[7532350589]]></PODMIOT_NIP>
      <NAZWA1><![CDATA[MEBLOMIX Jan Kowalski]]></NAZWA1>
      <NIP><![CDATA[7532350589]]></NIP>
      <MIASTO><![CDATA[Kraków]]></MIASTO>
      <ULICA><![CDATA[Wielicka 40]]></ULICA>
      <TYP_PLATNIKA><![CDATA[kontrahent]]></TYP_PLATNIKA>
      <PLATNIK><![CDATA[MEBLOMIX]]></PLATNIK>
      <WALUTA><![CDATA[PLN]]></WALUTA>
      <KURS_WALUTY><![CDATA[NBP]]></KURS_WALUTY>
      <NOTOWANIE_WALUTY_ILE><![CDATA[1]]></NOTOWANIE_WALUTY_ILE>
      <NOTOWANIE_WALUTY_ZA_ILE><![CDATA[1]]></NOTOWANIE_WALUTY_ZA_ILE>
      <DATA_KURSU><![CDATA[2026-01-18]]></DATA_KURSU>
      <POZYCJE>
        <POZYCJA>
          <LP><![CDATA[1]]></LP>
          <STAWKA_VAT><![CDATA[23]]></STAWKA_VAT>
          <STATUS_VAT><![CDATA[opodatkowana]]></STATUS_VAT>
          <NETTO><![CDATA[1200.00]]></NETTO>
          <VAT><![CDATA[276.00]]></VAT>
          <NETTO_SYS><![CDATA[1200.00]]></NETTO_SYS>
          <VAT_SYS><![CDATA[276.00]]></VAT_SYS>
          <NETTO_SYS2><![CDATA[1200.00]]></NETTO_SYS2>
          <VAT_SYS2><![CDATA[276.00]]></VAT_SYS2>
          <RODZAJ_SPRZEDAZY><![CDATA[towary]]></RODZAJ_SPRZEDAZY>
          <UWZ_W_PROPORCJI><![CDATA[tak]]></UWZ_W_PROPORCJI>
          <KOLUMNA_KPR><![CDATA[Sprzedaż]]></KOLUMNA_KPR>
        </POZYCJA>
        <POZYCJA>
          <LP><![CDATA[2]]></LP>
          <STAWKA_VAT><![CDATA[23]]></STAWKA_VAT>
          <STATUS_VAT><![CDATA[opodatkowana]]></STATUS_VAT>
          <NETTO><![CDATA[300.00]]></NETTO>
          <VAT><![CDATA[69.00]]></VAT>
          <NETTO_SYS><![CDATA[300.00]]></NETTO_SYS>
          <VAT_SYS><![CDATA[69.00]]></VAT_SYS>
          <NETTO_SYS2><![CDATA[300.00]]></NETTO_SYS2>
          <VAT_SYS2><![CDATA[69.00]]></VAT_SYS2>
          <RODZAJ_SPRZEDAZY><![CDATA[usługi]]></RODZAJ_SPRZEDAZY>
          <UWZ_W_PROPORCJI><![CDATA[tak]]></UWZ_W_PROPORCJI>
          <KOLUMNA_KPR><![CDATA[Sprzedaż]]></KOLUMNA_KPR>
        </POZYCJA>
      </POZYCJE>
      <PLATNOSCI>
        <PLATNOSC>
          <TERMIN_PLAT><![CDATA[2026-01-25]]></TERMIN_PLAT>
          <FORMA_PLATNOSCI_PLAT><![CDATA[przelew]]></FORMA_PLATNOSCI_PLAT>
          <KWOTA_PLAT><![CDATA[1845.00]]></KWOTA_PLAT>
          <WALUTA_PLAT><![CDATA[PLN]]></WALUTA_PLAT>
          <WALUTA_DOK><![CDATA[PLN]]></WALUTA_DOK>
          <KURS_WALUTY_PLAT><![CDATA[NBP]]></KURS_WALUTY_PLAT>
          <NOTOWANIE_WALUTY_ILE_PLAT><![CDATA[1]]></NOTOWANIE_WALUTY_ILE_PLAT>
          <NOTOWANIE_WALUTY_ZA_ILE_PLAT><![CDATA[1]]></NOTOWANIE_WALUTY_ZA_ILE_PLAT>
          <KWOTA_PLN_PLAT><![CDATA[1845.00]]></KWOTA_PLN_PLAT>
          <KIERUNEK><![CDATA[przychód]]></KIERUNEK>
          <PODLEGA_ROZLICZENIU><![CDATA[tak]]></PODLEGA_ROZLICZENIU>
          <PLATNOSC_TYP_PODMIOTU><![CDATA[kontrahent]]></PLATNOSC_TYP_PODMIOTU>
          <PLATNOSC_PODMIOT><![CDATA[MEBLOMIX]]></PLATNOSC_PODMIOT>
        </PLATNOSC>
      </PLATNOSCI>
    </REJESTR_SPRZEDAZY_VAT>
    <REJESTR_SPRZEDAZY_VAT>
      <ID_ZRODLA><![CDATA[5679cb45-43f9-431c-b95c-08b7f58f7b5a]]></ID_ZRODLA>
      <MODUL><![CDATA[Rejestr Vat]]></MODUL>
      <TYP><![CDATA[Rejestr sprzedazy]]></TYP>
      <REJESTR><![CDATA[SPRZEDAŻ]]></REJESTR>
      <DATA_WYSTAWIENIA><![CDATA[2026-01-20]]></DATA_WYSTAWIENIA>
      <DATA_SPRZEDAZY><![CDATA[2026-01-20]]></DATA_SPRZEDAZY>
      <TERMIN><![CDATA[2026-01-27]]></TERMIN>
      <DATA_DATAOBOWIAZKUPODATKOWEGO><![CDATA[2026-01-20]]></DATA_DATAOBOWIAZKUPODATKOWEGO>
      <NUMER><![CDATA[FS/10/01/2026]]></NUMER>
      <KOREKTA><![CDATA[Nie]]></KOREKTA>
      <FINALNY><![CDATA[Tak]]></FINALNY>
      <PODATNIK_CZYNNY><![CDATA[Tak]]></PODATNIK_CZYNNY>
      <TYP_PODMIOTU><![CDATA[kontrahent]]></TYP_PODMIOTU>
      <PODMIOT><![CDATA[ZIELINSKA]]></PODMIOT>
      <PODMIOT_NIP><![CDATA[6891156409]]></PODMIOT_NIP>
      <NAZWA1><![CDATA[Ewa Zielińska]]></NAZWA1>
      <NIP><![CDATA[6891156409]]></NIP>
      <MIASTO><![CDATA[Gdańsk]]></MIASTO>
      <ULICA><![CDATA[Długa 22]]></ULICA>
      <TYP_PLATNIKA><![CDATA[kontrahent]]></TYP_PLATNIKA>
      <PLATNIK><![CDATA[ZIELINSKA]]></PLATNIK>
      <WALUTA><![CDATA[PLN]]></WALUTA>
      <KURS_WALUTY><![CDATA[NBP]]></KURS_WALUTY>
      <NOTOWANIE_WALUTY_ILE><![CDATA[1]]></NOTOWANIE_WALUTY_ILE>
      <NOTOWANIE_WALUTY_ZA_ILE><![CDATA[1]]></NOTOWANIE_WALUTY_ZA_ILE>
      <DATA_KURSU><![CDATA[2026-01-20]]></DATA_KURSU>
      <POZYCJE>
        <POZYCJA>
          <LP><![CDATA[1]]></LP>
          <STAWKA_VAT><![CDATA[23]]></STAWKA_VAT>
          <STATUS_VAT><![CDATA[opodatkowana]]></STATUS_VAT>
          <NETTO><![CDATA[400.00]]></NETTO>
          <VAT><![CDATA[92.00]]></VAT>
          <NETTO_SYS><![CDATA[400.00]]></NETTO_SYS>
          <VAT_SYS><![CDATA[92.00]]></VAT_SYS>
          <NETTO_SYS2><![CDATA[400.00]]></NETTO_SYS2>
          <VAT_SYS2><![CDATA[92.00]]></VAT_SYS2>
          <RODZAJ_SPRZEDAZY><![CDATA[usługi]]></RODZAJ_SPRZEDAZY>
          <UWZ_W_PROPORCJI><![CDATA[tak]]></UWZ_W_PROPORCJI>
          <KOLUMNA_KPR><![CDATA[Sprzedaż]]></KOLUMNA_KPR>
        </POZYCJA>
        <POZYCJA>
          <LP><![CDATA[2]]></LP>
          <STAWKA_VAT><![CDATA[23]]></STAWKA_VAT>
          <STATUS_VAT><![CDATA[opodatkowana]]></STATUS_VAT>
          <NETTO><![CDATA[400.00]]></NETTO>
          <VAT><![CDATA[92.00]]></VAT>
          <NETTO_SYS><![CDATA[400.00]]></NETTO_SYS>
          <VAT_SYS><![CDATA[92.00]]></VAT_SYS>
          <NETTO_SYS2><![CDATA[400.00]]></NETTO_SYS2>
          <VAT_SYS2><![CDATA[92.00]]></VAT_SYS2>
          <RODZAJ_SPRZEDAZY><![CDATA[usługi]]></RODZAJ_SPRZEDAZY>
          <UWZ_W_PROPORCJI><![CDATA[tak]]></UWZ_W_PROPORCJI>
          <KOLUMNA_KPR><![CDATA[Sprzedaż]]></KOLUMNA_KPR>
        </POZYCJA>
        <POZYCJA>
          <LP><![CDATA[3]]></LP>
          <STAWKA_VAT><![CDATA[23]]></STAWKA_VAT>
          <STATUS_VAT><![CDATA[opodatkowana]]></STATUS_VAT>
          <NETTO><![CDATA[400.00]]></NETTO>
          <VAT><![CDATA[92.00]]></VAT>
          <NETTO_SYS><![CDATA[400.00]]></NETTO_SYS>
          <VAT_SYS><![CDATA[92.00]]></VAT_SYS>
          <NETTO_SYS2><![CDATA[400.00]]></NETTO_SYS2>
          <VAT_SYS2><![CDATA[92.00]]></VAT_SYS2>
          <RODZAJ_SPRZEDAZY><![CDATA[usługi]]></RODZAJ_SPRZEDAZY>
          <UWZ_W_PROPORCJI><![CDATA[tak]]></UWZ_W_PROPORCJI>
          <KOLUMNA_KPR><![CDATA[Sprzedaż]]></KOLUMNA_KPR>
        </POZYCJA>
        <POZYCJA>
          <LP><![CDATA[4]]></LP>
          <STAWKA_VAT><![CDATA[23]]></STAWKA_VAT>
          <STATUS_VAT><![CDATA[opodatkowana]]></STATUS_VAT>
          <NETTO><![CDATA[400.00]]></NETTO>
          <VAT><![CDATA[92.00]]></VAT>
          <NETTO_SYS><![CDATA[400.00]]></NETTO_SYS>
          <VAT_SYS><![CDATA[92.00]]></VAT_SYS>
          <NETTO_SYS2><![CDATA[400.00]]></NETTO_SYS2>
          <VAT_SYS2><![CDATA[92.00]]></VAT_SYS2>
          <RODZAJ_SPRZEDAZY><![CDATA[usługi]]></RODZAJ_SPRZEDAZY>
          <UWZ_W_PROPORCJI><![CDATA[tak]]></UWZ_W_PROPORCJI>
          <KOLUMNA_KPR><![CDATA[Sprzedaż]]></KOLUMNA_KPR>
        </POZYCJA>
        <POZYCJA>
          <LP><![CDATA[5]]></LP>
          <STAWKA_VAT><![CDATA[23]]></STAWKA_VAT>
          <STATUS_VAT><![CDATA[opodatkowana]]></STATUS_VAT>
          <NETTO><![CDATA[400.00]]></NETTO>
          <VAT><![CDATA[92.00]]></VAT>
          <NETTO_SYS><![CDATA[400.00]]></NETTO_SYS>
          <VAT_SYS><![CDATA[92.00]]></VAT_SYS>
          <NETTO_SYS2><![CDATA[400.00]]></NETTO_SYS2>
          <VAT_SYS2><![CDATA[92.00]]></VAT_SYS2>
          <RODZAJ_SPRZEDAZY><![CDATA[usługi]]></RODZAJ_SPRZEDAZY>
          <UWZ_W_PROPORCJI><![CDATA[tak]]></UWZ_W_PROPORCJI>
          <KOLUMNA_KPR><![CDATA[Sprzedaż]]></KOLUMNA_KPR>
        </POZYCJA>
      </POZYCJE>
      <PLATNOSCI>
        <PLATNOSC>
          <TERMIN_PLAT><![CDATA[2026-01-27]]></TERMIN_PLAT>
          <FORMA_PLATNOSCI_PLAT><![CDATA[przelew]]></FORMA_PLATNOSCI_PLAT>
          <KWOTA_PLAT><![CDATA[2460.00]]></KWOTA_PLAT>
          <WALUTA_PLAT><![CDATA[PLN]]></WALUTA_PLAT>
          <WALUTA_DOK><![CDATA[PLN]]></WALUTA_DOK>
          <KURS_WALUTY_PLAT><![CDATA[NBP]]></KURS_WALUTY_PLAT>
          <NOTOWANIE_WALUTY_ILE_PLAT><![CDATA[1]]></NOTOWANIE_WALUTY_ILE_PLAT>
          <NOTOWANIE_WALUTY_ZA_ILE_PLAT><![CDATA[1]]></NOTOWANIE_WALUTY_ZA_ILE_PLAT>
          <KWOTA_PLN_PLAT><![CDATA[2460.00]]></KWOTA_PLN_PLAT>
          <KIERUNEK><![CDATA[przychód]]></KIERUNEK>
          <PODLEGA_ROZLICZENIU><![CDATA[tak]]></PODLEGA_ROZLICZENIU>
          <PLATNOSC_TYP_PODMIOTU><![CDATA[kontrahent]]></PLATNOSC_TYP_PODMIOTU>
          <PLATNOSC_PODMIOT><![CDATA[ZIELINSKA]]></PLATNOSC_PODMIOT>
        </PLATNOSC>
      </PLATNOSCI>
    </REJESTR_SPRZEDAZY_VAT>
  </REJESTRY_SPRZEDAZY_VAT>
</ROOT>
